.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.CannotAccessLocalSource
=================================
    :extends:

        `vim.fault.VimFault`_

  An CannotAccessLocalSourceFault exception is thrown when a an attempt is made to upload license content and the local source cannot be accesed.

Attributes:




